Back to the: [Sales Enablement Board](https://gitlab.com/gitlab-com/marketing/product-marketing/boards/918030?&label_name[]=Sales%20Enablement)

### Learning Objectives / Key points :
1. Key point
1. Key point
1. Key point

## Resources/Pre-work (read these): 
*  1
*  2
*  3

## Who is leading: 


## cc: 

/label ~"mktg-status::plan"